## maemo-sdk-sounds 0.1

=== debian/changelog ===
maemo-sdk-sounds (0.1) unstable; urgency=low

  * New dummy package.

 -- Maemo Integration <integration@maemo.org>  Fri, 25 May 2007 15:02:01 +0300
