=== debian/control ===
Source: maemo-sdk-sounds
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Standards-Version: 3.7.2


Package: maemo-sdk-sounds
Architecture: all
Section: misc
Priority: optional
Provides: osso-sounds-ui
Description: Dummy package providing osso-sounds-ui
 This package is used only in Maemo SDK.
