=== debian/rules ===
#!/usr/bin/make -f
build:
binary: binary-arch binary-indep
clean:	
	-rm debian/files
	rm -rf debian/tmp
binary-arch:
binary-indep: 
	install -d debian/tmp/usr/share/doc/maemo-sdk-sounds
	install -d debian/tmp/DEBIAN
	cp debian/changelog debian/tmp/usr/share/doc/maemo-sdk-sounds/changelog
	cp debian/copyright debian/tmp/usr/share/doc/maemo-sdk-sounds/copyright
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..
